/* Here would be your child theme css */
/*
   You can put any css in this file to keep your child theme seperate from the parent.
   This way you can not touch the css from the parent for better and easy updates.

   An example is included in the text for you to see the format you can use

*/
input[type="text"], textarea { border-radius:0px; }

.post { border-bottom: 0px; padding-bottom: 25px; }

/*#mainwrapper { width: 1020px; margin: 0px auto; box-shadow: 0px 10px 50px #555; }*/

#header-wrapper { background-attachment:fixed; }

.phone_block { border:none; border-radius:0px; }
.phone_text { font-family: 'Oswald', sans-serif; }


.navigation{margin:0px 0 0;padding:10px 0px 0px 0px;float:right;}
.nav{margin:0;padding:7px 0px 0px 0px;line-height:100%;}
.nav li{margin:0 1px;padding:0 0 8px;float:left;position:relative;list-style:none;}
/* main level link */
.nav a,.nav a:visited,.nav a:link{background: url(../images/45pc_black.png ); border:none; font-style:normal;font-weight:normal;text-decoration:none;display:block;padding:15px 10px;font-size:14px;margin:0;-webkit-border-radius:0px !important;-moz-border-radius:0px !important; border-radius: 0px !important;}
.nav ul li a,.nav ul li a:visited,.nav ul li a:link {padding:10px 10px;}
/* main level link hover */
.nav .current a,.nav li:hover > a,.nav li.current_page_item a{border:none; font-style:normal;-webkit-border-radius:0px !important;-moz-border-radius:0px !important; border-radius: 0px !important;}
/* sub levels link hover */
.nav ul li:hover a,.nav li:hover li a{-webkit-box-shadow:none;-moz-box-shadow:none;}
.nav ul a:hover{text-align:left;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.3);-moz-box-shadow:0 1px 3px rgba(0,0,0,.3);box-shadow:0 1px 3px rgba(0,0,0,.3);}
/* level 2 list */
.nav ul{background: url(../images/45pc_black.png ); text-align:left;display:none;margin:8px 0 0 0;z-index:999;padding:0;width:185px;position:absolute;top:35px;left:0;}
/* dropdown */
.nav li:hover > ul{display:block;}
.nav ul li{float:none;margin:0;padding:0;line-height: 16px;}
.nav ul a{font-weight:normal;text-shadow:#000000 1px 1px 0px;}
.sub-menu li a {padding:8px 10px;}

#under-menu-pad {margin-top:5px;height:0px;background:none;}

#slideshow { border: none; background: none; padding: 10px; border-radius: 0px; margin: 0px 0px 20px 0px; }
#slideshow p, #slideshow h3 { color:#fff; }

#loopedSlider { width:975px; }
#loopedSlider .container { width: 570px; height: 250px !important; overflow: hidden; position: relative; cursor: pointer; border-radius: 0px; border-top-right-radius: 50px; border-bottom-left-radius: 50px; border: 1px solid #fff; }

#homepage-slider-text { float:left; width:355px; color:#fff; }

#container-wrapper {background:#fff; width:100%; overflow:hidden;}
#container {overflow:hidden;}
#container3 {overflow:hidden;}

#featured-top {font-size: 1.4em; width:100%; margin:20px 0 20px 0; font-family:'Oswald', sans-serif;}
#featuretop{text-align:center; min-height:20px;}

#content-blocks { margin: 0px; padding: 20px 0 0 0; margin-bottom: -2000px; padding-bottom: 2000px;}

#homesidebar { background: #eee; margin-top: 0px; /*margin-bottom: 0px;*/ width: 310px; float: right; margin-bottom: -2000px; padding-bottom: 2000px;}
#sidebar { background: #eee; font-size: 12px; line-height: 18px; margin-top: 0px; width: 310px; float: right; margin-bottom: -2000px; padding-bottom: 2000px;}

div#homesidebar h3.widgettitle { text-shadow: none; font-size: 24px;}
#homesidebar .content { border:none; padding: 0 20px 0px; }
div#sidebar h3.widgettitle { text-shadow: none; font-size: 24px; line-height: 18px;}

#container { background:#eee; padding:0px;}
#content { background:#fff; border-right:none; margin-bottom: -2000px; padding-bottom: 2000px;}
#content-fullwidth { width: 980px; background: #fff; }

#gallery-1 img { border:none !important; border-top-right-radius: 20px; border-bottom-left-radius: 20px; }


#feature-wrapper { background-attachment:fixed; background-position: bottom;}
.social-header{font-family:'Oswald', sans-serif;text-shadow: none !important; vertical-align:15px !important;}

.widget h3 { text-shadow:none; }
#widget-wrapper{background:#444;border-top:none;}
#widget-wrapper #content-blocks-widget p{color:#cfcfcf;}
#widget-wrapper #content-blocks-widget {color:#cfcfcf; overflow: hidden;}
#widget-wrapper #content-blocks-widget a {color:#cfcfcf;}
#widget-wrapper h3 {text-shadow: none;}

/*#widget-wrapper .widget {background: #555; padding: 10px 10px 1000px 10px; margin-bottom: -1000px;}*/

/*#widgets { padding-bottom:20px; } */

.content-block-4 { width: 233px; margin-right: 20px; float: left; }

h1, h2, h3, h4 {font-family: 'Oswald', sans-serif; text-transform: uppercase;}

#footer-wrapper {background:#222;}
#footer {text-shadow: none; border-top:none;}



/* 104708-1346355237 */